package com.telpo.dipperposition.co;

import lombok.Getter;
import lombok.Setter;
import lombok.ToString;
import okhttp3.*;
import okhttp3.internal.ws.RealWebSocket;
import org.springframework.beans.factory.annotation.Value;
import org.springframework.boot.context.properties.ConfigurationProperties;
import org.springframework.context.annotation.Lazy;
import org.springframework.stereotype.Component;

import javax.net.SocketFactory;

/**
 * @program: RzlAccount
 * @description: 融智联账号配置
 * @author: king
 * @create: 2021-01-12 14:02
 **/
@Getter
@Setter
@Component
@ConfigurationProperties(prefix = "position-server")
public class PositionConfigInfo {

    private String serverAddr;

    private String timeAsycPort;

    private String posAsycPort;

    private String starsAsycPort;

}
