package com.telpo.dipperposition.controller;

import lombok.extern.slf4j.Slf4j;
import org.springframework.beans.factory.annotation.Value;
import org.springframework.web.bind.annotation.RequestMapping;
import org.springframework.web.bind.annotation.RestController;


/**
 * @program: DipperPositionController
 * @description: 北斗定位
 * @author: linwl
 * @create: 2020-07-10 14:01
 */
@RestController
@Slf4j
public class DipperPositionController {
    @Value(value = "${position-server.serverAddr}")
    private String hello;
  //RzlAccount rzlAccount;

  @RequestMapping("/getPos")
  public String getPos() {
      return "return serverAddr = " + hello;
  }
}
